<?xml version="1.0" encoding="utf-8"?>
<!-- This file is part of stock_anmat_traceability module for Tryton.
The COPYRIGHT file at the top level of this repository contains
the full copyright notices and license terms. -->
<tryton>
    <data>

        <!-- wizard Confirm ShipmentIn -->
        <record model="ir.action.wizard" id="wizard_shipment_in_confirm">
            <field name="name">Confirm ANMAT</field>
            <field name="wiz_name">stock.shipment.in.confirm</field>
            <field name="model">stock.shipment.in</field>
        </record>
        <record model="ir.action.keyword" id="wizard_shipment_in_confirm_keyword">
            <field name="keyword">form_action</field>
            <field name="model">stock.shipment.in,-1</field>
            <field name="action" ref="wizard_shipment_in_confirm"/>
        </record>

        <record model="ir.ui.view" id="shipment_in_confirm_start_view">
            <field name="model">stock.shipment.in.confirm.start</field>
            <field name="type">form</field>
            <field name="name">shipment_in_confirm_start</field>
        </record>

        <record model="ir.ui.view" id="shipment_in_confirm_result_view">
            <field name="model">stock.shipment.in.confirm.result</field>
            <field name="type">form</field>
            <field name="name">shipment_in_confirm_result</field>
        </record>

    </data>
</tryton>
